Bug 1571964 - HTML5 Remote Console: CTRL+ALT+DEL button Error: "ReferenceError: sc is not defined"
Summary: HTML5 Remote Console: CTRL+ALT+DEL button Error: "ReferenceError: sc is not d...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: cfme-future
Assignee: Brian McLaughlin
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ui:html5:console
Depends On: 1491387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 19:49 UTC by Satoe Imaishi
Modified: 2018-12-11 16:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1491387
Environment:
Last Closed: 2018-12-11 16:54:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3626711 None None None 2018-09-27 00:23:21 UTC


Note You need to log in before you can comment on or make changes to this bug.